.content-banner-company_jobs {
    min-height: 246px;
}
.content-banner-company {
    position: relative;
    height: 300px;
    max-height: 80vh;
    background-size: cover;
    overflow: hidden;
}
-width:1400px) {
    .fac-head {
        padding-left: 15px;
        padding-right: 15px
    }
}

.fac-head__title {
    font-size: 30px;
    color: #006488;
    font-weight: 800;
    margin: 0 0 40px;
    padding: 0 0 40px;
    border-bottom: 1px solid #e6e6e6
}

@media (max-width:768px) {
    .fac-head__title {
        font-size: 25px
    }
}

.fac-head__text P {
    font-size: 18px;
    color: #000;
    font-weight: 300
}

@media (max-width:768px) {
    .fac-head__text P {
        font-size: 16px
    }
}

@media (max-width:480px) {
    .fac-head__text P {
        font-size: 14px
    }
}

.fac-block {
    box-shadow: 0 0 20px rgba(0, 0, 0, .08);
    margin-bottom: 30px;
    position: relative
}

.fac-block:hover .img-effect_zoom>img {
    min-width: 103%;
    min-height: 103%;
    left: 8px;
    bottom: 8px
}

.fac-block__titles, .fac-block__titles h2 {
    color: #fff;
    position: absolute;
    top: 0;
    right: 0;
    transform: translateY(-100%);
    padding: 15px
}

.fac-block__titles h2 {
    font-size: 22px !important;
    font-weight: 800 !important;
    color: #fff !important;
}

@media (max-width:768px) {
    .fac-block__titles h2 {
        font-size: 25px
    }
}

.fac-block__titles span {
    font-size: 16px;
    font-weight: 300
}

@media (max-width:768px) {
    .fac-block__titles span {
        font-size: 14px
    }
}

.fac-block__details a,
.fac-block__details span {
    font-size: 16px;
    color: #000;
    line-height: 24px;
    font-weight: 300
}

@media (max-width:480px) {
    .fac-block__details a,
    .fac-block__details span {
        font-size: 10px;
        line-height: 10px
    }
}

.fac-block__details a {
    color: #006488;
    text-decoration: underline
}

.fac-block__details img {
    margin-left: 10px
}

.fac-block__img-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to top, #000, transparent);
    opacity: .7
}

.content-banner,
.fac-block__img,
.fac-block__info,
.gallery-wrapper {
    position: relative
}

.fac-block__info {
}

.fac-block__logo {
    text-align: left
}


.branches-inner .branch-box-small-holder {
    width: 34%;
    padding: 20px 20px;
    float: right;
    min-height: 580px;
    background-color: #114894;
}

@media (max-width: 1300px) {
    .branches-inner .branch-box-small-holder {
        width:40%
    }
}

@media (max-width: 992px) {
    .branches-inner .branch-box-small-holder {
        width:50%
    }
}

@media (max-width: 768px) {
    .branches-inner .branch-box-small-holder {
        width:100%;
        margin-bottom: 20px
    }
}

.branches-inner .branch-box-small-holder .ghostbox {
    padding-right: 42px;
    padding-left: 42px;
    padding-top: 0;
    padding-bottom: 0
}

.branches-inner .branch-box-small-holder h2 {
    color: #bf311a;
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 20px;
    margin-top: 18px
}

.branches-inner .branch-box-small-holder hr {
    width: 100%;
    height: 2px;
    border: 0;
    background-color: #fff;
    border-top: 1px solid #d2d5d6;
    margin: 6px 0px
}

.branches-inner .branch-box-small-holder .minirow {
    width: 100%
}

.branches-inner .branch-box-small-holder .minirow .icon-mini {
    display: block;
    float: right
}

.branches-inner .branch-box-small-holder .minirow .icons-branc-icon-marker {
    width: 13px;
    height: 17px;
    margin-left: 16px;
    margin-top: 4px;
    margin-right: 9px
}

.branches-inner .branch-box-small-holder .minirow .icons-branc-icon-phone {
    width: 14px;
    height: 18px;
    margin-left: 14px;
    margin-top: 5px;
    margin-right: 10px
}

.branches-inner .branch-box-small-holder .minirow .icons-branc-icon-phone+.minirow-text {
    margin-top: 1px
}

.branches-inner .branch-box-small-holder .minirow .icons-branc-icon-clock {
    width: 19px;
    height: 20px;
    margin-left: 9px;
    margin-top: 5px;
    margin-right: 10px
}

.branches-inner .branch-box-small-holder .minirow .icons-branc-icon-clock+.minirow-text {
    margin-top: 5px
}

.branches-inner .branch-box-small-holder .minirow .icons-branc-icon-facebook {
    width: 10px;
    height: 18px;
    margin-left: 20px;
    margin-right: 10px;
    margin-top: 10px
}

.branches-inner .branch-box-small-holder .minirow .icons-branc-icon-envlope {
    width: 19px;
    height: 20px;
    margin-left: 20px;
    margin-top: 10px
}

.branches-inner .branch-box-small-holder .minirow .icons-branc-icon-whatsapp {
    width: 19px;
    height: 19px;
    margin-left: 20px;
    margin-top: 10px
}

.branches-inner .branch-box-small-holder .minirow .icons-branc-icon-waze {
    width: 22px;
    height: 20px;
    margin-left: 20px;
    margin-top: 10px
}

.branches-inner .branch-box-small-holder .minirow .minirow-text {
    font-size: 18px;
    color: #551900;
    font-weight: bold;
    float: right;
    line-height: 20px
}

.branches-inner .branch-box-small-holder .mini-row-smaller {
    width: 100%;
    float: right;
    padding-right: 10px
}

.branches-inner .branch-box-small-holder .mini-row-smaller .minirow-smaller-text {
    font-size: 16px;
    color: #bf311a;
    float: right
}

.branches-inner .branch-box-small-holder #map-branch {
    width: 100%;
    height: 140px;
    border: 1px solid #d2d5d6;
    margin: 15px 0px
}

.branches-inner .branch-box-small-holder #map-branch div {
    border: 1px solid #fff;
    width: 100%;
    height: 100%
}

.branches-inner .branch-box-big-holder {
    width: 63.83333333333333%;
    float: left;
    min-height: 680px
}

@media (max-width: 768px) {
    .branches-inner .branch-box-big-holder {
        min-height:50px
    }
}

@media (max-width: 1300px) {
    .branches-inner .branch-box-big-holder {
        width:58%
    }
}

@media (max-width: 992px) {
    .branches-inner .branch-box-big-holder {
        width:48%
    }
}

@media (max-width: 768px) {
    .branches-inner .branch-box-big-holder {
        width:100%
    }
}

.branches-inner .branch-box-big-holder .branch-main-slider {
    width: 100%;
    position: relative;
    max-height: 560px;
    overflow: hidden
}

.branches-inner .branch-box-big-holder .branch-main-slider:after {
    content: " ";
    z-index: 100;
    position: absolute;
    top: 0;
    left: 0;
    width: 189px;
    height: 100%
}

.branches-inner .branch-box-big-holder .branch-main-slider:before {
    content: " ";
    z-index: 100;
    position: absolute;
    top: 0;
    right: 0;
    width: 189px;
    height: 100%
}

.branches-inner .branch-box-big-holder .branch-small-slider {
    width: 100%;
    width: calc(100% + 5px);
    max-height: 110px;
    overflow: hidden;
    margin-top: 10px;
    margin-right: -5px
}

.branches-inner .branch-box-big-holder .branch-small-slider .slide {
    padding: 0px 5px;
    width: 100%;
    background-size: cover;
    background-position: center
}

.branches-inner .branch-box-big-holder .branch-small-slider .slide img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    min-width: 150px
}

.branches-inner .branch-box-big-holder .branch-small-slider .slide:hover img {
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%)
}

.branches-inner .branch-box-big-holder .branch-small-slider .slide.slick-current img {
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%)
}

.branches-inner .branch-box-big-holder .branch-small-slider button {
    display: none !important
}

.branches-inner .ghostbox {
    padding: 21px 23px
}

.branches-inner .branch-box-small-holder .minirow .icons-branc-icon-marker {
    height: 17px;
    margin-left: 15px;
    margin-top: -3px;
    margin-right: 9px;
    width: 24px;
    text-align:center;
}

.branches-inner .branch-box-small-holder .minirow .icons-branc-icon-marker i{
  font-size:26px;
  color:#114894
}


.ghostbox {
    width: 100%;
    height: 100%;
    padding: 20px;
    min-height: 50px;
    background-color: rgba(255,255,255,0.9);
    -webkit-box-shadow: 0px 0px 43px 8px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 0px 43px 8px rgba(0,0,0,0.1);
    box-shadow: 0px 0px 43px 8px rgba(0,0,0,0.1)
}

#map-branch iframe{
  width:292px !important;
  height:136px !important;
}
